# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# Dependencies
/node_modules
node_modules/
/.pnp
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/versions

# Testing
/coverage
coverage/

# Next.js
/.next/
/out/
.next/
next-env.d.ts

# Production
/build
build/

# Environment variables
.env
.env*
.env*.local
.env.development.local
.env.test.local
.env.production.local
!*.example

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*
pnpm-debug.log*
*.log
logs/

# Vercel
.vercel

# TypeScript
*.tsbuildinfo

# IDE
.vscode/
.idea/
*.swp
*.swo

# OS
.DS_Store
*.pem
Thumbs.db

# Temporary files
*.tmp
.cache/
